[connection]
host=
username=
password=
[login]
login_save=1
login_history_size=10
login_sort=last_used
[folder]
script_folder=
scripturi=
[sql]
sqlplus=
[script]
CONTAFIN_ORACLE=CO_
SCHEMAROA=FF_
SYS=SYS_
CONTABILITATE=JCS_
SOFT_SERII=RF_